<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [PlayerSkills](./bitburner.playerskills.md)

## PlayerSkills interface

Short summary of the players skills.

<b>Signature:</b>

```typescript
export interface PlayerSkills 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [agility](./bitburner.playerskills.agility.md) | number | Agility level |
|  [charisma](./bitburner.playerskills.charisma.md) | number | Charisma level |
|  [defense](./bitburner.playerskills.defense.md) | number | Defense level |
|  [dexterity](./bitburner.playerskills.dexterity.md) | number | Dexterity level |
|  [hacking](./bitburner.playerskills.hacking.md) | number | Hacking level |
|  [intelligence](./bitburner.playerskills.intelligence.md) | number | Intelligence level |
|  [strength](./bitburner.playerskills.strength.md) | number | Strength level |

